@font-face  {
    font-family:  'gothambook';
    src:  url('fonts/gotham_book_regular-webfont.woff2') format('woff2'),  url('fonts/gotham_book_regular-webfont.woff') format('woff');
    font-weight:  normal;
    font-style:  normal;
}
@font-face  {
    font-family:  'Gotham Bold';
    src:  url('fonts/Gotham Bold.eot');
    src:  local('☺'),  url('fonts/Gotham Bold.woff') format('woff'),  url('fonts/Gotham Bold.ttf') format('truetype'),  url('fonts/Gotham Bold.svg') format('svg');
    font-weight:  normal;
    font-style:  normal;
}
/*@font-face  {
   font-family: 'Conv_Gotham Light';
    src: url('fonts/Gotham Light.woff') format('woff'),  url('fonts/Gotham Light.ttf') format('truetype'),  url('fonts/Gotham Light.svg') format('svg'); 
    font-weight:  normal;
    font-style:normal;
}*/
@font-face  {
    font-family:  'Conv_FontsFree-Net-Gotham-Light';
    src:  url('fonts/FontsFree-Net-Gotham-Light.eot');
    src:  local('☺'),  url('fonts/FontsFree-Net-Gotham-Light.woff') format('woff'),  url('fonts/FontsFree-Net-Gotham-Light.ttf') format('truetype'),  url('fonts/FontsFree-Net-Gotham-Light.svg') format('svg');
    font-weight:  normal;
    font-style:  normal;
}
@font-face  {
    font-family:  'bebas_kairegular';
    src:  url('fonts/bebas_kai_400-webfont.woff2') format('woff2'),  url('fonts/bebas_kai_400-webfont.woff') format('woff');
    font-weight:  normal;
    font-style:  normal;
}

@font-face {
	font-family: 'Conv_Gotham Light';
    src: url('fonts/Gotham-Light.woff2') format('woff2'),
        url('fonts/Gotham-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}


body {
    font-family:  'gothambook'!important;
}
* {
    transition:  all ease-in-out 0.2s;
    outline:  0px;
}
*, :focus {
    outline:  0px !important;
    outline:  none;
}
img {
    max-width:  100%;
}
header {
    padding: 15px 0 ;
}
.container-fluid {
    padding:  0 100px;
}
.container-fluid.extraspace-both {
    padding-left: 200px;
    padding-right: 200px;
}
.gfield_checkbox #field_20_39 input[type=checkbox] {
    vertical-align: unset!important;
}
.products-banner, .products-banner-img,  .products-banner-img img  {
    width: 100%;
}
#mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link, #mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-item > a.mega-menu-link {
    color: #000!important;
}
.navcat-wrapper  {
    min-height:  150px;
}
#mega-menu-wrap-menu-1 #mega-menu-menu-1 li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row .mega-menu-column > ul.mega-sub-menu > li.mega-menu-item  {
    padding:  15px 0 15px 0!important;
}
.topbar  {
    background:  #67b1e2;
    color:  #000;
    text-align: right;
    margin-bottom:  10px;
}
.navcat-title  {
    font-size: 13px;
}
.topbar a  {
    color: #000;
}
.topbar .navbar-nav  {
    margin-top: 0;
    display: inline-block;
}
.topbar .nav-link  {
    padding: 0;
}
.topbar .navbar-nav li  {
    display: inline-block;
    vertical-align:  middle;
}
.topbar .callfor  {
    border-left: 0;
}
.header-search input  {
    border-radius:  50px;
    border:  1px solid #999;
    max-width:  175px;
    font-size:  12px;
    padding:  8px 15px;
    height:  30px;
}
.header-search .fa-search  {
    position:  absolute;
    right:  10px;
    top:  8px;
    font-size:  13px;
}
.navbar-brand  {
    margin:  0;
    padding:  0;
}
#mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-item > a.mega-menu-link  {
    height: 20px;
    line-height: 20px;
    text-transform: uppercase;
}
.install-icon img  {
    margin-right:  10px;
}
.install-description  {
    max-width:  550px;
    margin:  0px auto;
}
.install-icon .btn.btn-primary  {
    text-transform:  uppercase;
}
.navbar-light .navbar-nav .nav-link  {
    color:  #000;
    font-size:  16px;
    position:  relative;
    padding-left:  12px;
    padding-right: 12px;
}
.navbar-light .navbar-nav .nav-link  {
    color:  #000;
    font-size:  16px;
    position:  relative;
    padding-left:  12px;
    padding-right: 12px;
}
.mega-menu .mega-menu-item .mega-menu-link {
    color:  #000;
    font-size:  16px;
    position:  relative;
    padding-left:  12px;
    padding-right: 12px;
}
.mega-menu .mega-menu-item .mega-menu-link {
    color:  #000;
    font-size:  16px;
    position:  relative;
    padding-left:  12px;
    padding-right: 12px;
}
header  {
    padding:  0 0 10px;
    position:  sticky;
    top:  0;
    z-index: 99;
    background:  #fff;
}
.btn {
    border-radius:  0px;
    padding: 6px 32px;
    border:  0px;
}
.btn-warning {
    color:  #fff !important;
    font-weight: 300 !important;
}
.btn-lg {
    padding:  15px 35px;
    font-size:  16px;
}
.btn-primary {
    background:  #1072ba;
}
.btn-danger {
    background:  #ED1C24;
    border-color:  #ED1C24;
}
p  {
    font-size:  15px;
    line-height:  22px;
   font-family: 'Conv_Gotham Light';
}
h1, h2, h3, h4 {
    font-family:  'bebas_kairegular';
}
.callfor {
    border-left:  1px solid #e7ebf0;
    padding-left: 27px;
    margin-left: 27px;
}
.home-annoucement  {
    text-align:  center;
    padding:  9px;
    color:  #000;
    font-size:  14px;
    background-color:  #a9dbd4;
}
.nav-item .btn.btn-danger  {
    padding:  2px 15px;
    margin-bottom:  3px;
    padding-bottom:  0;
}
.home-annoucement a {
    color:  #fff;
}
.request-virtual {
    background:  #a8dbd4;
}
.request-virtual h1 {
    font-size:  50px;
}
.content-space {
    padding-top:  60px;
    padding-bottom:  52px;
}
.carousel-control-next,  .carousel-control-prev  {
    width:  15px;
}
.product-block {
}
.product-block h3 {
    font-size:  20px;
    margin: 10px 0;
}
.product-block p {
    font-size: 16px;
    font-family: 'Conv_Gotham Light';
}
.product-block a {
    color:  #000;
    text-decoration:  none;
}
picture {
    display:  block;
}
.text-blue {
    color:  #67b1e2;
}
.testimonial-slider {
    position: relative;
    z-index: 2;
}
.banner {
    background:  #fff;
    position:  relative;
}
.w-100 {
    width:  100%;
}
.space60 {
    margin:  0 -30px;
}
.space60 [class*="col-"] {
    padding:  0 30px;
}
.customertrust {
    background:  #67b1e2;
    color:  #fff;
}
.customertrust h3 {
    font-size:  50px;
}
.product-smallblock {
    text-align:  center;
}
.product-smallblock h2 {
    text-align:  center;
    margin:  30px 0;
    font-size:  20px;
}
.product-smallblock a {
    color:  #000;
    text-decoration:  none;
}
.max-750 {
    max-width:  800px;
}
.testimonial-slider {
}
footer {
    position:  relative;
    background:  #e8f7f4;
}
footer .content-space {
    padding-bottom: 20px;
}
footer .container-fluid {
    padding-right:  50px;
    margin-right:  15px;
}
footer h3 {
    color:  #423eaf;
    font-size:  23px;
    margin:  50px 0;
}
.menulinks {
    margin:  0px;
    padding:  0px;
}
.menulinks li {
    display:  block;
    list-style:  none;
    margin: 0;
}
.menulinks li a {
    color:  #000;
    font-size:  16px;
    text-decoration:  none;
    font-family: 'Conv_Gotham Light';
}
footer p a {
    color:  #626262;
    text-decoration:  none;
    font-size:  18px;
}
.social-link {
    margin:  0px 0 50px 0;
    padding:  15px 35px 0 0;
    display:  inline-block;
    border-top: 1px solid #87c2e6;
}
.social-link ul {
    margin:  0px;
    padding:  0px 0 15px 0;
}
.social-link li {
    display:  inline-block;
    list-style:  none;
    margin: 0 5px;
}
.social-link li a {
    color:  #fff;
    display:  inline-block;
}
.social-link p {
    color:  #000;
    font-size:  16px;
}
.copyright {
    padding-top:  30px;
    padding-bottom:  15px;
    color:  #000;
    font-size:  16px;
    font-family: 'Conv_Gotham Light';
}
.footer-graphic1 {
    position:  absolute;
    left:  0px;
    bottom:  0px;
}
.carousel-control-next,  .carousel-control-prev  {
    color:  #000;
    font-size: 24px;
}
.carousel-control-next:focus,  .carousel-control-next:hover,  .carousel-control-prev:focus,  .carousel-control-prev:hover  {
    color:  #000;
}
hr {
    border-top:  1px solid #8dc4e9;
}
footer h6 {
    font-size: 16px;
    color:  #000;
    font-weight:  bold;
}
.phone a {
    font-size:  50px;
    color:  #1072ba;
    text-decoration:  none;
    font-family:  'bebas_kairegular';
}
.copyright a {
    color:  #000;
}
.dropdown-menu {
    background:  #e7ebf0;
    border-radius:  0px;
    border: 0px;
}
.testimonial-slider p {
    margin:  0px;
    color:  #000;
}
.testimonial-slider h3 {
    font-size:  30px;
    font-family:  'gothambook';
    font-weight:  bold;
}
.carousel-control-next-icon,  .carousel-control-prev-icon  {
    background:  none !important;
    margin-top:  -20px;
}
.carousel-control-prev, .carousel-control-next  {
    line-height:  1;
}
.callfor.mobile {
    display:  none;
}
.navbar-light .navbar-toggler {
    border:  0px;
}
.navbar-light .navbar-toggler-icon {
    background:  url(../images/icon_toggle.jpg) no-repeat center;
}
.w-100 {
    width:  100%;
}
picture {
    display:  block;
}
.footer-container {
    padding: 60px 50px 10px 200px;
}
.first {
    flex:  0 0 200px;
    max-width:  200px;
    border-right: 1px solid #b9e1db ;
    padding:  0 30px;
}
.second {
    flex:  0 0 350px;
    max-width:  350px;
    padding:  0 30px;
    border-right: 2px solid #b9e1db ;
}
.third {
    flex:  0 0 200px;
    max-width:  200px;
    border-right: 2px solid #b9e1db ;
    padding:  0 30px;
}
.fourth {
    flex:  0 0 185px;
    max-width:  185px;
    padding:  0 20px 0 30px;
}
.mega-menu-wrap {
    margin-left: auto !important;
    position: static !important;
}
.mega-menu-horizontal {
    position: static !important;
}
.mega-menu-menu-1-mobile-open .mega-menu-horizontal {
    margin-top: -50px !important;
    position: absolute !important;
    left: 0px !important;
    right: 0px !important;
}
.navbar-nav.ml-auto {
    margin-left: 0px !important;
}
.navcat-wrapper a {
    width: 100%;
    display: block;
    color: #000;
    padding-left: 5px;
    line-height: 30px;
}
.navcat-wrapper a:hover {
    background:  #ddd;
    text-decoration:  none;
    color:  #666;
}
.navcat-title  {
    color: #666;
    font-weight:  bold;
    text-transform: uppercase;
}
.navbar-expand-xl .navbar-nav  {
    align-items:  center;
}
.navouter {
    display: flex !important;
}
.mega-menu-toggle {
    position: absolute;
    right: 15px;
    top: 50px;
}
#mega-menu-wrap-menu-1 .mega-menu-toggle .mega-toggle-block-1:after  {
    font-size:  38px !important;
    color:  #010101 !important;
}
.callfor.mobile .nav-link {
    padding-right: 0px !important;
}
.easystep-section h2 {
    font-size:  50px;
}
.subsection h3 {
    font-size:  36px;
}
.left-easysteps {
    padding-top:  100px;
}
.subsection {
    padding: 35px 0 0 0;
}
.subsection p {
    font-size:  16px;
    color:  #120E0E;
    margin:  15px 50px;
}
.seprator-with-icons {
    position:  relative;
}
.seprator-with-icons span  {
    display:  inline-block;
    position:  relative;
    z-index:  2;
    background-color:  #fff;
    width:  80px;
}
.seprator-with-icons:after {
    content:  "";
    position:  absolute;
    left:  0px;
    z-index:  1;
    right:  0px;
    top:  50%;
    transform:  translateY(-50%);
    display:  block;
    height: 1px;
    background:  #707070;
}
.easystep-section {
    padding-bottom:  60px;
}
.getfree-consulatant {
    background:  #A8DBD4;
    padding:  20px;
    margin-top:  -33px;
    z-index:  4;
    position:  relative;
}
.getfree-consulatant h3 {
    font-size:  50px;
    margin-bottom:  25px;
}
.btn, .form-control {
    border-radius:  0px;
}
.form-control {
    border-color:  #707070;
}
.form-group {
    margin-bottom:  40px;
}
.featureproducts-section {
    background:  #E8F6F4;
}
.featureproducts-section h2 {
    font-size:  50px;
    margin-bottom:  35px;
}
.featureproducts-section .product-block h3 {
    font-size:  26px;
    margin-top:  35px;
}
.featureproducts-section .product-block p {
    margin-bottom:  35px;
}
.featured_text {
}
.why_choose {
}
.why_choose_header {
}
.window-replacement h2 {
    font-size:  38px;
}
.section-series-row {
    margin-top: 70px;
}
.featureproducts-section .section-series-row .product-block p {
    margin-top:  30px;
}
.featureproducts-section .section-series-row .product-block p a {
    color:  #1072BA;
}
.whychoose h2 {
    font-size:  50px;
}
.whychoose .biggertext p {
    font-size:  20px;
}
.whychoose .product-block h3 {
    font-size:  26px;
    margin-top:  35px;
}
.testimonial-blue {
    background:  #67B1E2;
    padding-top: 20px;
    color:  #fff;
}
.testimonial-blue .testimonial-slider p  {
    margin:  0px;
    color:  #fff;
}
.testimonial-blue .testimonial-slider .fa  {
    color:  #fff;
}
select {
    appearance: none;
    background: url(./images/selectarrow.png)no-repeat right 9px center;
}
select.form-control, .form-control {
    font-weight: bold;
    color: #000;
}
::-webkit-input-placeholder  {
    opacity: 1 !important;
    color: #000 !important;
}
:-ms-input-placeholder  {
    opacity: 1 !important;
    color: #000 !important;
}
::placeholder  {
    opacity: 1 !important;
    color: #000 !important;
}
.getfree-consulatant [class*="col-"] {
    padding: 0 5px;
}
.getfree-consulatant .row {
    margin-left: -5px;
    margin-right: -5px;
}
.form-control {
    height: 48px;
}
.getfree-consulatant .btn {
    padding-top: 12px;
    padding-bottom: 12px;
}
#mega-menu-wrap-menu-1 #mega-menu-menu-1 li.mega-menu-item-has-children > a.mega-menu-link > span.mega-indicator:after  {
    margin:  0 2px 0 0;
}
.header.addshadow {
    box-shadow: 0 0 15px #ccc;
}
.gform_wrapper .field_sublabel_hidden_label .ginput_complex.ginput_container input[type=text],  .gform_wrapper .field_sublabel_hidden_label .ginput_complex.ginput_container select  {
    margin-bottom:  0px;
}
.gform_wrapper li.hidden_label input  {
    margin-top:  0 !important;
}
.gform_wrapper .top_label div.ginput_container  {
    margin-top:  0 !important;
}
.gfield_select  {
    border: 1px solid #000 !important;
    height: 46px !important;
    border-radius:  0 !important;
}
.ginput_left.address_city input, ginput_full.address_line_1 input {
}
#field_16_4 #input_16_4_5 {
    margin-bottom: 0px !important;
}
.gform_wrapper .gform_footer  {
    padding:  7px 0 0px !important;
    margin:  16px 0 0 0;
    clear:  both;
    width:  100%;
}
.featured_text, .why_choose  {
    min-height:  auto !important;
}
.gform_wrapper .field_sublabel_hidden_label .ginput_complex.ginput_container input[type=text],  .gform_wrapper .field_sublabel_hidden_label .ginput_complex.ginput_container select  {
    margin-bottom:  16px;
	font-family: 'Conv_Gotham Light'; 
}
.ginput_complex.ginput_container.no_prefix.has_first_name input, .ginput_left.address_zip input  {
    margin-bottom: 0px !important;
}
.window-replacement.content-space.featureproducts-section .row.space60.section-series-row .home-products-single.product-block {
    padding-bottom: 0px !important;
}
.gfield.gf_left_half.gfield_contains_required.field_sublabel_below.field_description_below.hidden_label.gfield_visibility_visible, .gfield.gf_right_half.gfield_contains_required.field_sublabel_below.field_description_below.hidden_label.gfield_visibility_visible {
    margin-top: 10px;
}
.gf_subcopy_white  {
    color: #fff;
}
.gfield_select, .getfree-consulatant input  {
    height:  40px !important;
    padding-left:  10px !important;
	font-family: 'Conv_Gotham Light' !important;
}
.getfree-consulatant  {
    padding:  30px 20px 20px 39px;
}
.ginput_left.address_zip {
}
.whatcustom-says-new {
    margin-bottom: 60px !important;
}
.whatcustom-says-new h3 {
    color: #120E0E;
    font-size: 30px;
}
.whatcustom-says-new .testimonial_rotator_quote {
    color: #000;
}
.whatcustom-says-new .testimonial_rotator_wrap.with-prevnext  {
    padding:  10px 30px;
}
.manage-hr hr {
    margin: 25px 0 30px 0;
}
.whatcustom-says-new h3 {
    margin-bottom: 40px;
}
.w-100 {
    width: 100%}
#mainbanner {
    position: relative;
}
#mega-menu-item-4093 {
    display: none!important;
}
#mega-menu-item-3199 {
    display: none!important;
}
.letyourproject-section h2 {
    font-size: 150px;
    margin-bottom: 20px;
    line-height:  1;
    color:  #000;
    text-align:  center;
}
.letyourproject-section h2 span {
    color:  #84bfe7;
}
.letyourproject-section h2.withborder {
    border-bottom: 3px solid #000;
}
.letyourproject-section h2.withbg {
    color:  #fff;
    background:  rgba(114,  176, 216,  0.9);
    margin-bottom:  0px;
}
.letyourproject-section figure {
    display:  block;
    position:  relative;
}
.letyourproject-section figure .caption-overlay {
    position:  absolute;
    left: 0px;
    right:  0px;
    top:  -173px;
    z-index:  5;
}
.letyourproject-section p {
    text-align:  right;
    font-size:  40px;
    font-weight:  700;
}
.letyourproject-section p span {
    display:  inline-block;
    padding:  20px 50px 20px 20px;
    background:  rgb(255, 255, 255);
    background:  linear-gradient(-90deg,  rgba(255, 255, 255, 0.9976365546218487) 2%,  rgba(255, 255, 255, 0.9976365546218487) 81%,  rgba(255, 255, 255, 0) 100%);
}
.letyourproject-content p {
    text-align:  center;
    font-size: 20px;
    font-weight:  300;
    font-family:  'Conv_Gotham Light';
}
.letyourproject-content p strong {
    font-weight: 600;
    font-family:  'gothambook';
}
.letyourproject-content {
    padding:  30px 100px;
}
.logo-over-banner {
    position:  absolute;
    top:  50px;
    right:  100px;
    z-index:  5;
}
.caption-over-banner {
    position:  absolute;
    margin-bottom:  40px;
    background:  rgba(114,  176, 216,  0.9);
    padding: 20px 100px;
    left:  0px;
    bottom:  0;
    right:  0;
    z-index:  5;
    text-align:  right;
}
.caption-over-banner h1 {
    font-size:  68px;
    color:  #fff;
    line-height:  70px;
    margin:  0px;
    padding:  0px;
}
.licencesection {
    margin:  74px 0 0 0;
}
.both-space-240 {
    padding-left:  240px;
    padding-right:  240px;
}
.licencesection p {
    font-size:  20px;
    font-weight:  300;
    line-height:  22px;
    text-align:  center;
    font-family:  'Conv_Gotham Light';
}
.licence-type-logo {
    margin:  0px 0 70px 0;
    border-bottom:  4px solid #E8F6F4;
    list-style:  none;
    padding:  30px 0 70px 0;
    display:  flex;
    align-items:  center;
    justify-content:  space-between;
}
.licence-number-wrapper {
    margin:  0 auto 64px;
    max-width:  1010px;
}
.licence-number-wrapper h4 {
    font-size:  26px;
    text-decoration:  underline;
    margin-bottom:  30px;
}
.licence-number-wrapper p {
    text-align:  left;
    font-size:  20px;
    margin:  0px;
    padding:  5px 0;
    font-family:  'Conv_Gotham Light';
    color:  #120E0E;
}
.gaurantee-section {
    background:  #67b1e2;
    text-align:  center;
}
.issue-column {
    flex: 0 0 344px;
    max-width: 344px;
    margin-right: 154px;
}
.license-column {
    flex: 0 0 200px;
    max-width: 200px;
}
.mainbanner-caption {
    background:  rgba(114,  176,  217,  0.9);
    position:  absolute;
    right:  0px;
    bottom: 100px;
    left:  0px;
    padding: 17px 0;
}
.mainbanner-caption h1 {
    font-size:  68px;
    margin:  0px;
    line-height:  1;
    padding-right:  430px;
    text-align:  right;
    color:  #fff;
}
#mainbanner.no-overlay:after {
    display:  none ;
}
.weare-service {
    padding:  68px 200px !important;
}
.weare-service p {
    font-size:  20px;
    font-family:  'Conv_Gotham Light';
    text-align:  center;
    margin-bottom:  0px;
}
.how-to-determine {
    padding:  68px 0;
    background:  #E8F6F4;
}
.btn-custom-link {
    margin-top: 36px;
    background: #1072BA;
    color:  #fff;
    display:  inline-block;
    font-size:  16px;
    padding:  6px 0;
}
.btn-custom-link:hover {
    text-decoration:  none;
    color:  #fff;
}
.image-custom-holder {
    max-width:  320px;
    flex:  0 0 320px;
    margin:  0 32px;
}
.how-to-determine h2 {
    font-size:  50px;
    color:  #000;
    margin-bottom: 40px;
}
.letus-get-started-section {
    padding:  68px 0;
    background:  #67B1E2;
}
.letus-get-started-section h2 {
    font-size:  50px;
    color:  #fff;
    margin-bottom: 6px;
}
.letus-get-started-section h3 {
    font-size: 36px;
    color:  #fff;
    margin-bottom: 26px;
}
.w-200 {
    width: 200px;
}
.let-button-group a {
    margin:  0 5px;
}
.inside-block {
    padding: 90px;
}
.inside-block h2 {
    font-size:  50px;
    margin-bottom: 16px;
}
}
.number-click {
    font-size:  20px;
    color: #1072BA;
}
.inside-block p {
    font-size:  20px;
    line-height:  22px;
}
.inside-block p a {
    color:  #1072BA;
}
.form-max-width {
    max-width:  830px;
    display:  inline-block;
    width:  100%;
}
.getfree-consulatant.form-max-width h3 {
    font-size:  50px;
    color:  #000;
    margin-bottom: 25px;
}
.form-max-width.getfree-consulatant  {
    border:  1px solid #fff;
    padding: 50px;
}
.full-img-container {
    padding:  0px;
}
.full-img-container img {
    width:  100%;
}
.getfree-consulatant .ginput_container_checkbox input {
    height:  auto !important;
    vertical-align: top !important;
    position:  relative;
    top:  4px;
}

/* 27-JUL-2022 */
.product-in-head{
position:absolute; top:50%;
width:100%; text-align:center; transform: translateY(-50%); color: #fff;
}

.product-in-head h2{font-size:3rem; margin-bottom:35px;}
.overlay-banner:before
{position:absolute; top:0; left:0;
width:100%; height:100%; content:''; background-color:rgba(33,33,33,.25);}

@media(min-width:1600px) and (max-width:1700px) {
    .container-fluid {
    padding-left:  30px;
    padding-right: 30px ;
}
.btn  {
    padding:  9px 15px;
}
.navbar-light .navbar-nav .nav-link  {
    font-size:  15px;
    padding-left:  8px;
    padding-right:  8px;
}
.container-fluid.extraspace-both  {
    padding-left:  100px;
    padding-right:  100px;
}
footer .container-fluid.extraspace-both  {
    padding-left: 30px;
    padding-right: 30px;
}
.testimonial-slider h3  {
    font-size:  28px;
}
.customertrust h3, .request-virtual h1 {
    font-size:  38px;
}
.menulinks li a  {
    font-size:  14px;
}
.phone a  {
    font-size:  43px;
}
.callfor  {
    padding-left:  20px;
    margin-left:  20px;
}
.home-annoucement  {
    padding:  9px 1px;
    font-size: 13px;
}
.footer-container  {
    padding:  60px 20px 10px 100px;
}
.first {
    flex:  0 0 150px;
    max-width:  150px;
    border-right: 1px solid #b9e1db ;
    padding:  0 20px;
}
.second {
    flex:  0 0 250px;
    max-width:  250px;
    padding:  0 20px;
    border-right: 2px solid #b9e1db ;
}
.third {
    flex:  0 0 200px;
    max-width:  200px;
    border-right: 2px solid #b9e1db ;
    padding:  0 20px;
}
.fourth {
    flex:  0 0 150px;
    max-width:  150px;
    padding:  0 20px;
}
}
@media(min-width:1400px) and (max-width:1490px) {
    .container-fluid {
    padding-left:  30px;
    padding-right: 30px ;
}
.btn  {
    padding:  9px 15px;
}
.navbar-light .navbar-nav .nav-link  {
    font-size:  15px;
    padding-left:  8px;
    padding-right:  8px;
}
.container-fluid.extraspace-both  {
    padding-left:  100px;
    padding-right:  100px;
}
footer .container-fluid.extraspace-both  {
    padding-left: 30px;
    padding-right: 30px;
}
.testimonial-slider h3  {
    font-size:  28px;
}
.customertrust h3, .request-virtual h1 {
    font-size:  38px;
}
.menulinks li a  {
    font-size:  14px;
}
.phone a  {
    font-size:  43px;
}
.callfor  {
    padding-left:  20px;
    margin-left:  20px;
}
.home-annoucement  {
    padding:  9px 1px;
    font-size:  11px;
}
.footer-container  {
    padding:  60px 20px 10px 100px;
}
.first {
    flex:  0 0 150px;
    max-width:  150px;
    border-right: 1px solid #b9e1db ;
    padding:  0 20px;
}
.second {
    flex:  0 0 250px;
    max-width:  250px;
    padding:  0 20px;
    border-right: 2px solid #b9e1db ;
}
.third {
    flex:  0 0 200px;
    max-width:  200px;
    border-right: 2px solid #b9e1db ;
    padding:  0 20px;
}
.fourth {
    flex:  0 0 130px;
    max-width:  130px;
    padding:  0 20px;
}
.getfree-consulatant h3, .easystep-section h2, .featureproducts-section h2, .whychoose h2  {
    font-size:  40px;
}
.subsection h3  {
    font-size:  28px;
}
.form-group  {
    margin-bottom:  30px;
}
}
@media(min-width:1300px) and (max-width:1390px) {
    .container-fluid {
    padding-left:  30px;
    padding-right: 30px ;
}
header .btn  {
    padding:  3px 22px;
}
.navbar-light .navbar-nav .nav-link  {
    font-size:  15px;
    padding-left:  8px;
    padding-right:  8px;
}
.container-fluid.extraspace-both  {
    padding-left:  100px;
    padding-right:  100px;
}
footer .container-fluid.extraspace-both  {
    padding-left: 30px;
    padding-right: 30px;
}
.testimonial-slider h3  {
    font-size:  28px;
}
.customertrust h3, .request-virtual h1 {
    font-size:  38px;
}
.menulinks li a  {
    font-size:  14px;
}
.phone a  {
    font-size:  43px;
}
.callfor  {
    padding-left:  16px;
    margin-left:  19px;
    margin-right:  13px;
}
.home-annoucement  {
    padding:  9px 1px;
    font-size:  11px;
}
.social-link li  {
    margin:  0 0;
}
.footer-container  {
    padding:  60px 20px 10px 100px;
}
.first {
    flex:  0 0 180px;
    max-width:  180px;
    border-right: 1px solid #b9e1db ;
    padding:  0 30px;
}
.second {
    flex:  0 0 250px;
    max-width:  250px;
    padding:  0 30px;
    border-right: 1px solid #b9e1db ;
}
.third {
    flex:  0 0 180px;
    max-width:  180px;
    border-right: 1px solid #b9e1db ;
    padding:  0 30px;
}
.fourth {
    flex:  0 0 140px;
    max-width:  140px;
    padding:  0 30px;
}
.getfree-consulatant h3, .easystep-section h2, .featureproducts-section h2, .whychoose h2  {
    font-size:  40px;
}
.subsection h3  {
    font-size:  28px;
}
.form-group  {
    margin-bottom:  30px;
}
}
@media(min-width:1300px) and (max-width:1360px) {
    .btn  {
    padding:  3px 20px;
}
}
@media(min-width:1200px) and (max-width:1680px) {
    .letyourproject-section h2 {
    font-size: 100px;
}
.letyourproject-content  {
    padding:  30px 40px;
}
.letyourproject-section figure .caption-overlay  {
    top:  -123px;
}
.letyourproject-content p  {
    font-size:  18px;
}
.caption-over-banner h1  {
    font-size:  48px;
    line-height:  40px;
}
.both-space-240  {
    padding-left: 100px !important;
    padding-right: 100px !important;
}
.licence-number-wrapper  {
    margin:  0 auto 64px;
    max-width:  830px;
}
.licence-type-logo li {
    padding:  0 30px;
}
.licence-number-wrapper p  {
    font-size:  18px;
}
.weare-service  {
    padding: 50px 15px !important;
}
.weare-service p  {
    font-size:  16px;
}
.how-to-determine h2, .letus-get-started-section h2, .inside-block h2  {
    font-size: 45px;
}
.letus-get-started-section h3  {
    font-size:  30px;
}
.inside-block p  {
    font-size:  17px;
}
.inside-block  {
    padding:  50px;
}
.mainbanner-caption h1  {
    font-size:  50px;
    padding-right:  22%;
}
.mainbanner-caption  {
    bottom:  70px;
}
}
@media(min-width:1300px) and (max-width:1390px) {
    .logo-over-banner  {
    top:  34px;
    right:  100px;
    width:  440px;
}
.caption-over-banner  {
    margin-bottom:  30px;
}
}
@media(min-width:1200px) and (max-width:1290px) {
    .mega-menu-toggle  {
    position:  absolute;
    right:  15px;
    top:  39px;
}
.navbar-nav.ml-auto {
    margin-right: 65px !important;
}
.logo-over-banner  {
    top:  34px;
    right:  72px;
    width:  430px;
}
.caption-over-banner  {
    margin-bottom:  30px;
}
.container-fluid {
    padding-left: 15px;
    padding-right: 15px ;
}
header .btn  {
    padding:  9px 15px;
}
.navbar-light .navbar-nav .nav-link  {
    font-size:  15px;
    padding-left:  8px;
    padding-right:  8px;
}
.container-fluid.extraspace-both  {
    padding-left: 50px;
    padding-right:  50px;
}
footer .container-fluid.extraspace-both  {
    padding-left: 15px;
    padding-right: 15px;
}
.testimonial-slider h3  {
    font-size:  28px;
}
.customertrust h3, .request-virtual h1 {
    font-size:  38px;
}
.menulinks li a  {
    font-size:  14px;
}
.phone a  {
    font-size:  43px;
}
.callfor  {
    padding-left:  20px;
    margin-left:  20px;
}
.home-annoucement  {
    padding:  9px 1px;
    font-size:  11px;
}
.social-link li  {
    margin:  0 0;
}
.footer-container  {
    padding:  60px 20px 10px 100px;
}
.first {
    flex:  0 0 150px;
    max-width:  150px;
    border-right: 1px solid #b9e1db ;
    padding:  0 20px;
}
.second {
    flex:  0 0 250px;
    max-width:  250px;
    padding:  0 20px;
    border-right: 2px solid #b9e1db ;
}
.third {
    flex:  0 0 200px;
    max-width:  200px;
    border-right: 2px solid #b9e1db ;
    padding:  0 20px;
}
.fourth {
    flex:  0 0 140px;
    max-width:  140px;
    padding:  0 20px;
}
.getfree-consulatant h3, .easystep-section h2, .featureproducts-section h2, .whychoose h2  {
    font-size:  40px;
}
.subsection h3  {
    font-size:  28px;
}
.form-group  {
    margin-bottom:  30px;
}
}
@media (min-width:1100px) {
    #mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-flyout ul.mega-sub-menu {
    width: 220px;
}
.navbar-nav {
    margin-top: 23px;
}
.window-replacement .product-block {
    padding-bottom: 40px !important;
    position: relative;
}
.window-replacement .product-block .btn {
}
body .gform_wrapper ul li.gfield  {
    padding-bottom:  10px;
}
.gform_wrapper .field_sublabel_hidden_label .ginput_complex.ginput_container input[type=text],  .gform_wrapper .field_sublabel_hidden_label .ginput_complex.ginput_container select  {
    margin-bottom:  35px;
}
.window-replacement.content-space.featureproducts-section .row.space60.section-series-row .home-products-single.product-block p {
    margin-bottom: 0px !important;
}
.ginput_right.address_state,  .ginput_left.address_city  {
    margin-top:  18px !important;
    margin-bottom:  18px !important;
}
.gform_wrapper .gform_footer  {
    padding-right: 16px !important;
}
#mainbanner:after {
    display: none;
}
}
@media(min-width:768px) and (max-width:1024px) {
    body {
    overflow-x:  hidden;
}
.container-fluid {
    padding-left: 40px !important;
    padding-right: 40px !important;
}
.window-replacement .container-fluid {
    padding-left: 40px !important;
    padding-right: 40px !important;
}
.space60  {
    margin:  0 -20px;
}
.space60 [class*="col-"]  {
    padding:  0 20px;
}
.callfor.mobile  {
    display:  flex;
    width:  100%;
    border-left:  0;
    margin:  0px !important;
    padding:  10px 0 !important;
    justify-content:  inherit;
}
.callfor p {
    color: #000;
    font-size:  15px;
    margin:  0px;
    display:  inline-block;
}
.callfor p a {
    color: #000;
    font-weight:  bold;
}
.navbar-light .navbar-toggler  {
    margin-top:  55px;
}
.request-virtual h1, .customertrust h3  {
    font-size:  30px;
    padding-left: 70px;
    padding-right: 70px;
}
.content-space  {
    padding-top:  40px;
    padding-bottom: 5px;
}
.request-virtual {
    padding-bottom: 40px;
}
.product-block {
    padding-bottom: 40px !important ;
}
.window-replacement h2 {
    font-size:  30px;
}
.product-block p, p {
    font-size:  14px;
}
#testimonial-slider {
    padding-left:  30px;
    padding-right:  30px;
}
.menulinks  {
    margin:  0px 0 30px 0;
}
.social-link  {
    display:  inline-block;
}
footer .container-fluid  {
    padding-left: 50px !important;
    padding-right: 50px !important;
}
.first,  .second,  .third  {
    border-right: 0px;
}
footer .phone {
    padding-top:  15px;
}
.social-link  {
    margin: 0px;
}
.space60  {
    margin:  0 -20px;
}
.first,  .second,  .third  {
    display:  block;
}
.mt-5.window {
    margin-top:  15px !important;
}
.mobile-hidden {
    display:  none;
}
.copyright.text-center {
    text-align:  left !important;
}
.navbar-light .navbar-toggler  {
    padding:  0;
}
.footer-container  {
    padding: 40px;
}
.first, .second, .third, .fourth {
    flex:  0 0 100%;
    max-width:  100%;
    border-right: 0px ;
    padding:  0 20px;
}
.mega-menu-toggle  {
    right:  30px;
}
.getfree-consulatant h3, .easystep-section h2  {
    font-size:  30px;
}
.subsection h3  {
    font-size:  26px;
}
.getfree-consulatant .form-group {
    margin-bottom:  0px;
}
.getfree-consulatant .form-group .form-control {
    margin-bottom: 20px;
}
.getfree-consulatant  {
    margin-top:  -30px;
}
.subsection p  {
    font-size:  16px;
}
.easystep-section .container-fluid {
    padding-right: 0px !important;
}
.left-easysteps  {
    padding-top:  31px;
}
.home-annoucement {
    padding-left: 18px;
    padding-right: 18px;
}
.footer_right {
    margin-left: 20px;
}
.featured_text {
}
.why_choose {
}
.gform_wrapper .ginput_container span:not(.ginput_price)  {
    margin-bottom:  8px;
    display:  block!important;
}
div.ginput_complex.ginput_container.gf_name_has_2 span  {
    width:  100% !important;
    margin-bottom:  15px;
}
.gform_wrapper .ginput_complex .ginput_left  {
    padding-right:  0 !important;
}
.gform_wrapper .ginput_container span:not(.ginput_price)  {
    margin-bottom:  0 ;
    display:  block!important;
}
.gform_wrapper .ginput_complex.ginput_container_address .ginput_right  {
    margin-right:  0 !important;
    padding-right:  0 !important;
}
.gform_wrapper .ginput_complex.ginput_container_address span.ginput_right+span.ginput_left.address_zip  {
    margin-right:  0 !important;
}
.gform_wrapper .ginput_complex .ginput_left,  .gform_wrapper .ginput_complex .ginput_right  {
    width:  100% !important;
}
.gform_wrapper .top_label li.gfield.gf_left_half,  .gform_wrapper .top_label li.gfield.gf_right_half  {
    width:  100% !important;
    padding-right:  0 !important;
}
.gform_wrapper .ginput_complex.ginput_container_address span.ginput_right+span.ginput_left  {
    padding-right:  0 !important;
    margin-right: 0 !important;
}
.gform_wrapper .ginput_complex.ginput_container_address span.ginput_right+span.ginput_left, #input_16_4_5_container  {
    padding-right:  0 !important;
    margin-right:  0px !important;
}
#input_15_1_3_container {
    margin-bottom: 15px !important;
}
#input_16_1_3_container {
    margin-bottom: 15px !important;
}
#input_17_1_3_container {
    margin-bottom: 15px !important;
}
#gform_fields_16 li {
    margin-right: 0px !important;
    padding-right: 0px !important;
}
.gform_wrapper ul.gform_fields li.gfield  {
    padding-right:  0 !important;
}
.gform_wrapper .ginput_complex.ginput_container_address span.ginput_right+span.ginput_left.address_zip  {
    margin-right:  0 !important;
    padding-right:  0 !important;
}
.getfree-consulatant  {
    padding-right:  30px;
}
.gfield.gf_left_half.gfield_contains_required.field_sublabel_below.field_description_below.hidden_label.gfield_visibility_visible,  .gfield.gf_right_half.gfield_contains_required.field_sublabel_below.field_description_below.hidden_label.gfield_visibility_visible  {
    margin-top:  18px;
}
.ginput_left.address_city input, .ginput_right.address_state input {
    margin-bottom: 25px !important;
}
.caption-over-banner h1  {
    font-size:  28px;
    line-height:  28px;
}
.logo-over-banner  {
    top:  20px;
    right:  50px;
    width:  200px;
}
.caption-over-banner  {
    margin-bottom: 22px;
    padding:  9px 50px;
    left:  0px;
    bottom:  0;
    right:  0;
    z-index:  5;
}
.licencesection p  {
    font-size:  16px;
}
.licencesection  {
    margin:  44px 0 0 0;
}
.licence-type-logo  {
    margin:  0px 0 30px 0;
    padding:  10px 0 30px 0;
}
.licence-number-wrapper h4  {
    font-size:  20px;
    margin-bottom:  20px;
}
.licence-number-wrapper  {
    margin:  0 auto 64px;
}
.letyourproject-section h2  {
    font-size:  110px;
}
.letyourproject-section figure .caption-overlay  {
    top:  -133px;
}
.letyourproject-content  {
    padding:  30px 50px;
}
#mainbanner {
    position: relative;
}
.issue-column  {
    margin-right:  28px;
}
.mainbanner-caption h1  {
    font-size:  28px;
    padding-right:  125px;
}
.mainbanner-caption  {
    padding: 7px 0;
}
.mainbanner-caption  {
    bottom:  43px;
}
.weare-service p  {
    font-size:  18px;
    line-height:  22px;
}
.weare-service  {
    padding-top:  50px !important;
    padding-bottom:  50px !important;
}
.how-to-determine h2  {
    font-size:  30px;
}
.image-custom-holder  {
    margin:  0 16px;
}
.how-to-determine  {
    padding: 50px 0;
}
.letus-get-started-section h2  {
    font-size:  36px;
}
.letus-get-started-section h3  {
    font-size:  26px;
}
.inside-block h2  {
    font-size:  36px;
}
.inside-block p  {
    font-size:  18px;
}
.inside-block  {
    padding:  65px;
}
.gfield .name_first, .gfield .name_last, .gfield .address_line_1, .gfield .ginput_address_city {
    display: block;
    margin-bottom: 16px !important;
}
.gfield .name_first input, .gfield .name_last input, .gfield .address_line_1 input, .gfield .ginput_address_city input {
    display: block;
    margin: 0 !important;
}
.ginput_left.address_city input,  .ginput_right.address_state input  {
    margin-bottom:  16px !important;
}
.getfree-consulatant .ginput_container_checkbox input {
    height:  auto !important;
    vertical-align: top !important;
    position:  relative;
    top:  4px;
}
}
@media (max-width:1100px) {
    .swap-order-mobile {
    flex-direction:  column-reverse;
}
}
@media (max-width:767px) {
    header  {
    padding:  10px 0 10px;
}
.install-box.text-center  {
    margin-bottom:  20px;
}
.window-replacement h2 {
    font-size:  22px;
}
#gform_submit_button_20 {
    line-height: 0px!important;
}
#gform_submit_button_19 {
    line-height: 0px!important;
}
body {
    overflow-x:  hidden;
}
.container-fluid {
    padding-left:  20px !important;
    padding-right: 20px !important;
}
.callfor.mobile {
    display:  block;
    width:  100%;
    border-left:  0;
    margin:  0px !important;
    padding:  10px 0 !important;
}
.callfor p {
    color: #000;
    font-size:  15px;
    margin:  0px;
}
.callfor p a {
    color: #000;
    font-weight:  bold;
}
.navbar-light .navbar-toggler  {
    margin-top:  55px;
}
.request-virtual h1, .customertrust h3  {
    font-size:  30px;
}
.content-space  {
    padding-top:  30px;
    padding-bottom:  15px;
}
.request-virtual {
    padding-bottom:  30px!important;
}
.product-block {
    padding-bottom: 0px !important ;
}
.product-block p, p {
    font-size:  14px;
}
#testimonial-slider {
    padding-left:  30px;
    padding-right:  30px;
}
.menulinks  {
    margin:  0px 0 30px 0;
}
.social-link  {
    display:  inline-block;
}
footer .container-fluid  {
    padding-left: 50px !important;
    padding-right: 50px !important;
}
.first,  .second,  .third  {
    border-right: 0px;
}
footer .phone {
    padding-top:  15px;
}
.social-link  {
    margin: 0px;
}
.space60  {
    margin:  0 -20px;
}
.first,  .second,  .third  {
    display:  block;
}
.mobile-hidden {
    display:  none;
}
.navbar-light .navbar-toggler  {
    padding:  0;
}
.footer-container  {
    padding: 40px;
}
.first, .second, .third, .fourth {
    flex:  0 0 100%;
    max-width:  100%;
    border-right: 0px ;
    padding:  0 20px;
}
.getfree-consulatant h3, .easystep-section h2  {
    font-size:  30px;
}
.subsection h3  {
    font-size:  26px;
}
.getfree-consulatant .form-group {
    margin-bottom:  0px;
}
.getfree-consulatant .form-group .form-control {
    margin-bottom: 10px;
}
.getfree-consulatant  {
    margin-top: 30px;
}
.left-easysteps  {
    padding-top:  40px;
}
.getfree-consulatant  {
    margin:  30px -20px 0 -20px;
    padding-left:  30px;
    padding-right:  30px;
}
.easystep-section  {
    padding-bottom:  0;
}
.getfree-consulatant p {
    margin-top:  10px;
}
.subsection p  {
    font-size:  16px;
}
.getfree-consulatant .form-group .form-control  {
    margin-bottom:  20px;
}
.copyright {
    text-align: left!important;
}
.featured_text {
    min-height: 50px!important;
}
.why_choose {
    min-height: 50px!important;
}
.featureproducts-section .product-block p {
    margin-bottom:  23px;
}
div.ginput_complex.ginput_container.gf_name_has_2 span  {
    width:  100% !important;
    margin-bottom:  15px!important;
}
.gform_wrapper .ginput_complex .ginput_left  {
    padding-right:  0 !important;
}
.gform_wrapper .ginput_container span:not(.ginput_price)  {
    margin-bottom:  0 !important;
    display:  block!important;
}
.gform_wrapper .ginput_complex.ginput_container_address .ginput_right  {
    margin-right:  0 !important;
    padding-right:  0 !important;
}
.gform_wrapper .ginput_complex.ginput_container_address span.ginput_right+span.ginput_left.address_zip  {
    margin-right:  0 !important;
}
.gform_wrapper .ginput_complex .ginput_left,  .gform_wrapper .ginput_complex .ginput_right  {
    width:  100% !important;
}
.gform_wrapper .top_label li.gfield.gf_left_half,  .gform_wrapper .top_label li.gfield.gf_right_half  {
    width:  100% !important;
    padding-right:  0 !important;
}
.gform_wrapper .ginput_complex.ginput_container_address span.ginput_right+span.ginput_left  {
    padding-right:  0 !important;
    margin-right: 0 !important;
}
.gform_wrapper .ginput_complex.ginput_container_address span.ginput_right+span.ginput_left, #input_16_4_5_container  {
    padding-right:  0 !important;
    margin-right:  0px !important;
}
#input_15_1_3_container {
    margin-bottom: 15px !important;
}
#input_16_1_3_container {
    margin-bottom: 15px !important;
}
#input_17_1_3_container {
    margin-bottom: 15px !important;
}
#gform_fields_16 li {
    margin-right: 0px !important;
    padding-right: 0px !important;
}
.gform_wrapper ul.gform_fields li.gfield  {
    padding-right:  0 !important;
}
.gform_wrapper .ginput_complex.ginput_container_address span.ginput_right+span.ginput_left.address_zip  {
    margin-right:  0 !important;
    padding-right:  0 !important;
}
.getfree-consulatant  {
    padding-right:  30px;
}
.gfield.gf_left_half.gfield_contains_required.field_sublabel_below.field_description_below.hidden_label.gfield_visibility_visible,  .gfield.gf_right_half.gfield_contains_required.field_sublabel_below.field_description_below.hidden_label.gfield_visibility_visible  {
    margin-top:  15px;
}
.whychoose h2  {
    font-size:  26px;
}
.text-center.biggertext strong {
    font-size: 15px;
}
.featureproducts-section h2  {
    font-size:  36px;
    margin-bottom:  15px;
}
.col-lg-6.pl-5 {
    padding-left: 15px !important;
}
.whatcustom-says-new h3  {
    margin-bottom:  20px;
}
.manage-hr hr  {
    margin:  15px 0 15px 0;
}
.whatcustom-says-new h3  {
    font-size:  24px;
}
.whatcustom-says-new .col-lg-6.pl-5 h3 {
    margin-bottom: 10px !important;
}
.logo-over-banner  {
    position:  absolute;
    top: 21px;
    right:  25px;
    z-index:  5;
    width:  170px;
}
.caption-over-banner h1  {
    font-size:  28px;
    line-height:  20px;
}
.caption-over-banner  {
    margin-bottom:  15px;
    padding:  10px 30px;
    text-align:  right;
}
.licencesection  {
    margin:  50px 0 0 0;
}
.licence-type-logo  {
    margin:  0px 0 50px 0;
    padding:  30px 15px 50px 15px;
    flex-wrap:  wrap;
    flex-direction:  column;
}
.licence-type-logo img {
    height:  40px;
}
.licence-type-logo li {
    margin:  10px 0;
}
.licencesection p  {
    font-size:  14px;
    line-height:  22px;
}
.licence-number-wrapper  {
    margin:  0 auto 30px;
    max-width:  100%;
    padding:  0 30px;
}
.licence-number-wrapper h4  {
    font-size:  16px;
    margin-bottom:  10px;
}
.gaurantee-section {
    padding:  0 30px;
}
.letyourproject-section h2  {
    font-size:  51px;
}
.letyourproject-section p  {
    font-size:  16px;
}
.letyourproject-content  {
    padding:  20px 30px;
}
.letyourproject-section figure .caption-overlay  {
    top:  -74px;
}
.letyourproject-section p span  {
    padding:  10px 20px 10px 20px;
}
.letyourproject-section  {
    padding-top:  20px;
}
#mainbanner {
    position: relative;
}
.issue-column  {
    flex:  0 0 172px;
    max-width:  172px;
    margin-right:  10px;
}
.license-column  {
    flex:  0 0 134px;
    max-width:  134px;
}
.mainbanner-caption h1  {
    font-size: 22px;
    padding-right: 38px;
}
.mainbanner-caption  {
    padding: 15px 0;
}
.image-custom-holder.last {
    margin-top:  36px;
}
.mainbanner-caption  {
    bottom: 20px;
}
.weare-service p  {
    font-size:  18px;
    line-height:  22px;
}
.weare-service  {
    padding-top:  50px !important;
    padding-bottom:  50px !important;
}
.how-to-determine h2  {
    font-size:  30px;
}
.image-custom-holder  {
    margin:  0 16px;
}
.how-to-determine  {
    padding: 50px 0;
}
.letus-get-started-section h2  {
    font-size:  36px;
}
.letus-get-started-section h3  {
    font-size:  26px;
}
.inside-block h2  {
    font-size:  36px;
}
.inside-block p  {
    font-size:  18px;
}
.inside-block  {
    padding:  40px 25px;
}
.let-button-group a.w-200  {
    width:  100px;
}
.getfree-consulatant.form-max-width h3  {
    font-size:  30px;
}
.form-max-width.getfree-consulatant  {
    padding:  30px;
}
.gfield_select,  .getfree-consulatant input[type="checkbox"]  {
    height:  auto !important;
    vertical-align: top !important;
}
.gform_wrapper li.hidden_label input[type="checkbox"]  {
    margin-top: 4px !important;
}
}
@media (max-width:820px) and (orientation:landscape) {
    body {
    overflow-x:  hidden;
}
.container-fluid {
    padding-left:  20px !important;
    padding-right: 20px !important;
}
.callfor.mobile {
    display:  block;
    width:  100%;
    border-left:  0;
    margin:  0px !important;
    padding:  10px 0 !important;
}
.callfor p {
    color: #000;
    font-size:  15px;
    margin:  0px;
}
.callfor p a {
    color: #000;
    font-weight:  bold;
}
.navbar-light .navbar-toggler  {
    margin-top:  55px;
}
.request-virtual h1, .customertrust h3  {
    font-size:  30px;
}
.content-space  {
    padding-top:  30px;
    padding-bottom:  30px;
}
.product-block {
    padding-bottom: 30px !important ;
}
.window-replacement h2 {
    display:  none;
}
.product-block p, p {
    font-size:  14px;
}
#testimonial-slider {
    padding-left:  30px;
    padding-right:  30px;
}
.menulinks  {
    margin:  0px 0 30px 0;
}
.social-link  {
    display:  inline-block;
}
footer .container-fluid  {
    padding-left: 50px !important;
    padding-right: 50px !important;
}
.first,  .second,  .third  {
    border-right: 0px;
}
footer .phone {
    padding-top:  15px;
}
.social-link  {
    margin: 0px;
}
.space60  {
    margin:  0 -20px;
}
.first,  .second,  .third  {
    display:  block;
}
.mobile-hidden {
    display:  none;
}
.navbar-light .navbar-toggler  {
    padding:  0;
}
.callfor.mobile  {
    display:  flex;
    width:  100%;
    border-left:  0;
    margin:  0px !important;
    padding:  10px 0 !important;
    justify-content:  inherit;
}
.footer-container  {
    padding: 40px;
}
.first, .second, .third, .fourth {
    flex:  0 0 100%;
    max-width:  100%;
    border-right: 0px ;
    padding:  0 20px;
}
.mega-menu-toggle  {
    right: 10px;
}
}
@media only screen and (min-width: 641px) {
    .gform_legacy_markup_wrapper ul.gform_fields li.gfield  {
    padding-right:  0px!important;
}
}
@media only screen and (max-width: 767px) {
.navcat-wrapper {min-height:  auto;}
.product-banner-responsive img{height:350px; object-fit:cover;}
.product-in-head h2{font-size:2.5rem; margin-bottom:20px;}
.product-in-head a.btn-request{display:inline-block;}
}


.hero-banner .banner-image {
    height:  55vh;
    background-size:  cover;
    background-repeat:  no-repeat;
    background-position:  center;
    max-height:  720px;
}
.hero-banner .banner-overlay {
    height:  55vh;
    background-color:  rgba(16, 115, 186,  .7);
    z-index:  999;
    display:  flex;
    align-items:  center;
    justify-content:  center;
    text-align:  center;
}
.hero-banner .banner-overlay h2 {
    margin:  0 auto;
    color:  #fff;
    font-size:  62px;
}
.hero-banner .banner-overlay hr {
    height:  3px;
    width:  100%;
    background-color:  #fff;
    margin:  0px;
}
.course-cards {
    margin-top:  -150px;
}
.ld-course-list-items .ld_course_grid .thumbnail {
    filter:  drop-shadow(0px 10px 10px rgba(0, 0, 0, .3));
}
.ld-course-list-items .ld_course_grid .entry-title {
    text-align:  center;
}
.ld-content  {
    background-color:  #f5f0f0;
    margin:  50px;
}
.ld-single-img {
    margin:  25px auto;
    max-width:  565px;
}
.wpProQuiz_quiz img {
    margin:  20px auto;
    max-width:  500px;
    margin-left:  201px;
}
.ld-tab-content {
    text-align:  center;
}
.ld-tab-content iframe {
    width:  50vw;
    height:  50vh;
}
.wpProQuiz_correct {
    color:  #000;
}
.download-broucher {
    background-color: #e8f6f6;
     padding: 25px 0px;
}
.brochure-content h5 {
    text-transform: uppercase;
     font-weight: 700;
     font-family: 'bebas_kairegular';
     margin-top: 10px;
     margin-bottom: 10px;
}
.brochure-content a {
    background-color: #0d72bf;
     color: #fff;
     padding: 8px 15px;
     text-transform: uppercase;
     margin-top: 10px;
     display: inline-block;
}
.brochure-content a:hover {
    text-decoration: none;
}
.download-broucher img {
    border-bottom: 1px solid #ccc;
}
.product-gallery {
    padding-top: 25px;
     padding-bottom: 25px;
}
.product-gallery .ngg-galleryoverview {
    margin-top: 0px;
     margin-bottom: 0px;
}
.pt-25 {
    padding-top: 25px;
}
.pb-15 {
    padding-bottom: 15px;
}
.download-broucher h3, .product-gallery h3, .prodloc-holder h4, .loc-marg-mob h2 {
    margin-bottom: 0px;
}
.cta-section {
    background-image: url('images/cta-bg.jpg');
     background-repeat: no-repeat;
     background-size: cover;
     padding: 20px 0px;
     min-height: 390px;
}
.cta-section a.btn-request, .product-in-head a.btn-request{
    background-color: #0068d9;
     color: #fff;
     padding: 10px 20px;
     text-transform: uppercase;
}
.cta-section a.btn-request:hover, .product-in-head a.btn-request:hover {
    text-decoration: none;
}

